# POST /training-canvases

**Resource:** [Learning Hub](./training.md)  
**Scopes:** `resources:write`  
**Write operation:** yes

Create a new Learning Hub canvas. Pass template="getting_started" to seed 6 starter cards automatically.

## Parameters

| Name | In | Type | Required | Description |
|------|----|------|----------|-------------|
| `name` | body | string | yes | Canvas name (e.g., "New Hire Onboarding") |
| `template` | body | string | no | "getting_started" to seed starter cards |

## Response example

```json
{
  "request": {
    "name": "Sales Playbook"
  },
  "response": {
    "data": {
      "id": "uuid",
      "company_id": "uuid",
      "name": "Sales Playbook",
      "template": null,
      "created_at": "2026-04-20T00:00:00Z",
      "updated_at": "2026-04-20T00:00:00Z",
      "cards": []
    }
  }
}
```

---
Base URL: `https://api.trustpager.com/functions/v1/api/v1` — Auth: `Authorization: Bearer YOUR_API_KEY`